map: Saltern
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28d38f8d-9308-4a4a-bf87-d1c085cb1b44
  playerICName: Does-The-Do
  playerOOCName: 1v02p_6
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: fa2e7ca1-cc3c-4a94-8440-a5c673fd7edf
  playerICName: Knud Gyldenstierne
  playerOOCName: Anurath
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: f325b075-f53c-4eab-9660-6386c11678f0
  playerICName: Archo
  playerOOCName: MiguelLeMonstre
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 9436beed-8091-44e2-a151-d813b3880ebf
  playerICName: Tigra Dirange
  playerOOCName: soyins1
roundEndText: "\n"
server_id: unknown_server_id
server_name: unknown
roundId: 690
endTick: 3102256
duration: 01:35:45.6275877
fileCount: 437
size: 48680187
uncompressedSize: 468854278
endTime: 1.04:43:28.3965915
...
